Subject: Re: Lw on PC and SGI
From: "Bob Ingold" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 21:42:32 -0500

I thought I read that the PC version of lightwave doesn't care what way the
slashes are.  It already understands that the Amiga slashes are different from
the PC.  It would make sense this would carry over to the SGI version.

If I'm wrong...

You'll probably get lots of answers but one solution is to use a PD program
like LIST to filter your scene file.  Have it replace backslashes to the other
kind.

Hope this helps.

-- 
Bob Ingold            	Time Warner Interactive
[email-masked]	675 Sycamore Drive
(408) 434-1787		Milpitas, CA 95035